## mysocials-gallery 1.0-1

=== debian/changelog ===
mysocials-gallery (1.0-1) unstable; urgency=low

  * Initial release. 

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Tue, 26 Oct 2010 21:37:51 +0400
