## mysocials-gallery 1.0-2

=== debian/changelog ===
mysocials-gallery (1.0-2) unstable; urgency=low

  * fix sigfault at image browsing
  * add default drivers

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Wed, 10 Nov 2010 16:01:09 +0300
