## mysocials-gallery 1.0-3

=== debian/changelog ===
mysocials-gallery (1.0-3) unstable; urgency=low

  * fix image position

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Wed, 10 Nov 2010 20:58:23 +0300
