## mysocials-gallery 1.1-1

=== debian/changelog ===
mysocials-gallery (1.1-1) maverick; urgency=low

  * Add support of image comments
  * upgrade to new version of MySocials API

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Mon, 31 Jan 2011 23:20:58 +0300
