## mysocials-gallery 1.1-2

=== debian/changelog ===
mysocials-gallery (1.1-2) maverick; urgency=low

  * add help to debian package

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Thu, 17 Feb 2011 18:48:32 +0300
