=== debian/control ===
Source: mysocials-gallery
Section: user/graphics
Priority: optional
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksandr Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.0), libqt4-webkit-dev | libqt4-webkit, libxml2-dev, libglib2.0-dev, mysocials-core-dev
Standards-Version: 3.8.1
Homepage: http://mgallery.garage.maemo.org/
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: mysocials-gallery
Architecture: any
Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), mysocials-core, libmsavk (>=0.3-3), libmsafb
Description: Application for browsing images from social networks.
 The application for browsing images from different social networks (i.e. Facebook and VKontakte).
 It shows list of friends, their albums and it's content. Each image can be shown on fullscreen.
 Application based on drivers of MySocials projects.
