## mysocials-gallery 1.1-3

=== debian/changelog ===
mysocials-gallery (1.1-3) maverick; urgency=low

  * move help and about pages from /usr/share/doc for maemo platform

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Thu, 17 Feb 2011 23:05:13 +0300
