## mysocials-gallery 1.1-4

=== debian/changelog ===
mysocials-gallery (1.1-4) maverick; urgency=low

  * add flickr driver to list of dependencies

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Sat, 19 Feb 2011 13:51:55 +0300
