=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: mysocials-gallery
 Architecture: any
-Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), mysocials-core, libmsavk (>=0.3-3), libmsafb
+Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), mysocials-core, libmsavk (>=0.3-3), libmsafb, libmsafl
 Description: Application for browsing images from social networks.
  The application for browsing images from different social networks (i.e. Facebook and VKontakte).
  It shows list of friends, their albums and it's content. Each image can be shown on fullscreen.
