## mysocials-gallery 1.1-5

=== debian/changelog ===
mysocials-gallery (1.1-5) maverick; urgency=low

  * add my world from mail.ru driver to list of dependencies
  * update package description
  * use DOCDIR if it defined for help and about windows
  * use notification window to show error messages

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sat, 26 Feb 2011 16:06:09 +0300
