## mysocials-gallery 1.1-6

=== debian/changelog ===
mysocials-gallery (1.1-6) maverick; urgency=low

  * add short names for desktop and icon files
  * add Russian translation for desktop fields

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Fri, 04 Mar 2011 23:15:52 +0300
