## mysocials-gallery 1.1-8

=== debian/changelog ===
mysocials-gallery (1.1-8) natty; urgency=low

  * Add news feed
  * Add support of mysocials-core 1.1

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 24 Apr 2011 23:51:19 +0400

mysocials-gallery (1.1-7) maverick; urgency=low

  * add image sharing
  * add standard widgets localosation

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 28 Mar 2011 11:05:04 +0400
