=== debian/control ===
--- 
+++ 
@@ -15,3 +15,82 @@
  The application for browsing images from different social networks (i.e. Facebook, VKontakte, Flickr, My World from mail.ru).
  It shows list of friends, their albums and it's content. Each image can be shown on fullscreen.
  Application based on drivers of MySocials projects.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9sDAgo6BQHQWzcAAA0XSURBVGje7Zp7jFzVfcc/v3Mfc2f2Nfuy19he
+ P8DFNgQDMmBeDa4BNZDQEAmlEEVVUSoFxW0iNYoCbdKIkBSRVEUlASqaBEIa
+ QkpoKTQOAceQ2OZlsMEYg+v1Cy9er727nt2ZnZl77zm//jGz610/8ELcpFI5
+ q7NzR3vP757v7/c739/jLnwwPhi/3Vj5yJv/p/Zzy5qB93S/AHgX3mS+deft
+ lzVGQZsHqr/DDQvgQCtWR/cNFNd984rpI5/68Zv86w0Lp7Z+5b9v9jrauv5m
+ 23DwxTcGXfD70LoBTmmUdNmsYGDbli0rfnjjBT0zv/Rzeu+46oRr/WatZHqL
+ 9pKX+02Ttfp7c52BCmzanzb62v2Tzqs/f2nvHVdVpgRe4rIcLKaeutrmRfWE
+ E9Wa79W/GxTjGbwwwIggKKgbv28q8kJRIl/U98yC6OyrT5sqcD9RQNCaIHTs
+ XBxrjP1RALUW4wdUxGfYhsTDI2hSQqImclGWZi/GswnqLIg5fOCOIxOt/1Ln
+ tFKWKQNwojh14BziVN5t42PXTjwIIhoD4bxckWXtKZ2NPmUNiONRdhUKvFzI
+ 0Vv1qTiBpFrT9BGyjgFKcAppOmXX81MnuMMqqBlBj36IioBTEj9De+j4zGLH
+ Naf5zGyfDsDP3iixq69KaDzWFzKc3Q7LKbArzvJUX4i4FLUpiByf50TAWbBu
+ 6gRw5w1/WHqnkMb9I5aRikP0aO0rIM6imYhGSXn46oibzm9hZnsj92yKAcNX
+ 11W4YUkLt1zWhq+OR7en3HjxKVw733Dz4jIFzeF5gHuXzamCU7B26hYYLhQ2
+ RYEsCUL0nhcr8tV1Ma2ZI7QPJCbAt5ZfXBswa1oDB0ctS+99mzY/Ye2uVgpl
+ y1DZ8k8vVSlWEjyrfHdDka99uB0Rwejb3Ly5lWYdRp0blzuuJAXfE5pClSjA
+ 2ztFAN75ly7fccezfUvueW6k67WhgIr6mLp0HQ80Qhj4PPKxiAUzmgHoH465
+ bmHEV66Yxt6hhDV7UnYVLD96fRQxHg7hpg/5bOsvMyuf4fx5ecxogWd7wUOx
+ DpwqirCo3efKeSHXLYr47DlZb0lX8MLD99/76pQs8IO3w9+UsnMO7I59dFTw
+ xKE6gW1QHB6fPD3gjBkNaN1/57ZngIhX+yq8umcYz2TY0p/QlhGsc5Rjx4+3
+ WR74kw5cnaJvPK+VJ3f2U7HCae0+K+ZkuHR2QFskVBD2xY7ujATRrKZFU3ah
+ lsg3JQQD6BH+OWaBbMbw0dNzeEbGAQyOOp7ZXeX2tQX+/KwWHt1VpNmr0b8A
+ zaHwb1tGmdNwkFsv78A5R2OgPPDxNjyjtEWGQ4nyyrCy5ZBlIBF6q/CVOZAN
+ g6U/X7Wq4aqPfKQ0BRYCJ1pnBj0GhSqtDQGzm4SNfQlnT/d5aHOJ+18tsmlf
+ TDYQbl9fpD2Caqp4IngGzur0+NSiDB9fEJDGVWLrGIxhR1XZXYGd5ZQDMfgG
+ MiJEBuZFQk9ZWdaQO6M4MtIEnBjAtoNFl2tTtbZ2sBCZdIBj65ifD3j1nVG+
+ 9MRe1v7VYr7+7BDVFJpCIbHgi2Nei89Z0wKWzQpZ3h2S9aGosLeqPNpn2VxS
+ RlLwDPhAxkBXKIQGAoFQatdDtRAwrbNz2lLgiRMCePTTSy/90Vbb1VtQ3joY
+ 0zOQ4pvD+reZPHmvwhWntrHhLxfw0OYCQ6WUefmA2S0eH10QsXRmSFeDoSky
+ HKgqawuOt0rKIQvFBEKjNPhCRyAERmubFQjEERpDaAyBKIHUrFFS38s3N18w
+ JQCV4aHrl8jQzEWtATnXwhv9HAagQFJBTBbjG/7sp/10Z0p875p2LpqdoTlr
+ 6B117CjDcwPKrnLKQAqRgUiEyFPykRCKEBgIBUIxBEbJiM/uwbs4VNnEWZ1/
+ TVfjEgwJvjhNMZKNossmsPjxAXzj6W1f6GHenIMj/nLE0egfXiKAiUv0jjax
+ YyChWUe577n9fH5Zjp5qxMN7UlIFT2puERmYlREyUnOLwJj6phkHEIgQGMHZ
+ A2zvv5s0LdM/tJ4zOm/gw91foCVsF+eKtOTzF115xZXTf/nUL/veNRL3efnU
+ eaFTMbUAM2Gqc2QE3ukf4murB/nEOR1cvyhi7dZ+IlEChA5fmB4IM0JhWiBM
+ C6AjgM5Q6PShs/69I4B2X2gLYGYU8dLumylXSqRpQBxbXthzH3c/v4LX+n4G
+ 4mkQhuYT1157CUBptOIXRyt+sVT2k9T6k7KPFXevbSjK9MeGDumKI3OUMRrN
+ RAHLT80xXIr5wfUz2PDya3SfuoD/HPBwIiSlIn+QdczvzOOhGKkVKQbBiGLq
+ 3GAEPAyJLdEztHr8cTqeRSipS5ifX6bToulSrVa2NzU1rqFmYBxIuZqYiy+8
+ cOXrW14fqWWjKrhajgmqkxxujI9GywlR4DOrwwIeURjSII45kUcRjwP9Q+Rs
+ QtesVv675FCkFslFUZ3sxIoFIkzuGhIdI2qhNQCvfksRJyOJKiZ3GkV32tj6
+ fCA0q7okTW8BagCuP29u9ocbKyZjIHYWdTopE609w/L0thK3rWikmjiMZyiW
+ R+kOm+hXcIHgAaXU8eygkmhdJSr1SF7L0aRO0VahybN0Nxg8qWl+7ZClaAF1
+ YmWsVhpbLzhVLmk1rGjSdKJC/D/ucj/9o6saL8Y5HnlthDufj2mOJscCI7B/
+ cITb1/osnJ1n9oxp9Ox6m+55jaROSHyDrzW36QoN6SQAglXllKzHua0e+UBw
+ KkT+5EogtsozBxO2jkDiQBGcuvqnYBFyZixbOAzBX/3KmyvvXX/gwYTmc13b
+ fBqCurqOGDkPevcPct33Ux74004qlTLGWZqMMiCOSnoA0fnkfbBaq0vcOAkK
+ S7NVosRQTWrykmMwysU5mGmU9SMRhioOD9WaBRXICrXia6IFvtvfuTudu2Cw
+ PFRFy9VaTqRHl39S7x4MDRX45IOOz53uccqMQ4T5BvaWf02YDnOmLqPFr+FX
+ xj5rbtBXimmy5QnaO5xXgUC9li5IC0OFf6QS7+GMGf+Aotg6iKw41LoJ68Cv
+ lkZRzYhLkvEM9Fi9mzFG8owyMjzMbasLnD2zga7cLtYd/Dsub7kF1JH3DHYs
+ FZeQ2BUxkiXWJgZNBpNWa6CcxZQLtSovl6cSNiMS8vK+u3hr37dxLsYny3mz
+ bgWpuWFkwNVrifE4MIauxmPuuFPGr5XIKF62heff7COO9zNcHsRZA84RGiHy
+ hEY/opxsZtW+yzlQXkWrn6ExDMjmmsnmmsg15Ak7ugk6u4kaW2jPZHhl79d5
+ Zc+30DSLuDzb9j/Eht1fptUX8r6QGavfJ5Tuxiq1fN3VL94FxDgQVUI/ZN32
+ Q7SbuWTSLtLU1rWjGAz7K+t5bN+1DCe7WHNwJb2VZwlMgG+0lvcYJWMg8oQG
+ T3hh9128sOtfsKlPkghJAjbxea33Ydbv+Aatvkck4KxDJ9S9JhEfZzxTp0zR
+ CXXwcacqxhi2F3MMHSoxJ7yIOK2AgiGkp/QYj71zHamWMMbHaoVVfZ9mz+hq
+ fDL1+l0QBN+ErOn5Z57Y+vekqU+SGNIJE5vjV9u/w39t/VtE41q2MOEMmJGN
+ v3LJaOGguhQRg0z1R5WqaeTFbQeYkzlX49RibcILg7fz9P7P4UgBg6oieFiN
+ ebLvM2wvPo4nGZw6PC/gP7bcxhNbvw02S5oIaQLJEdPXPOt2/oQ1Pd8bj9jj
+ h/jAgzdXK4s/dl/TmZcbMV70XtqBSVwxO2ZOP3PJwq7Zw2mBoeouffHA3aL4
+ NVvqZCpISFjVu5JrZjUzu+FSfrH1Ozz11vfxJOBEjRRFKJYLOJtOkutnu5e6
+ kTce//XIG4+vP1Hqeqxk0J7+5c82LPzwN62Ib20qaexjnT2uKKdVHtv5F8wN
+ rufxjffjewEOQU4IAFxaY6GJvR+/vGcDQLU+3/NY9dTTqy9YdmGpNdfZYlNH
+ XDHYeiQ+9ghI4lE2ufvIRVlKJYPIifWmCGmqWOsmNcb837ar/OKGDbt379m9
+ b9HCxfk0tVqtiliVd2uxjnV0aG5NqVYN1Yo5MQBVbArq7ORAdhI644WNr2x8
+ ZvHCxYucdcSxwTrvhN6o9RQ735pysD+gXPbGy/FjN4GV1CrW2kmSTwYA27Nz
+ 50tJEt9krZG4YtSqk6m+5hGB5hZLmgrlUTOxp3AUYJsoztpJujEnAQCrn3nm
+ N+/s69vsUqhWRapVIY7NlGa1aqjGQq7RIiKTYsCkGRvSFJy1EwPxSbEAwPa5
+ c7q3Jmnyobhac6H3SmciSkNjSmEwIEmOtoSiWKs1FpqQkZ4sALjUiiYJA8NF
+ Uk3ftxwNlZFSQBzLUQBK5QouTSedkpMGwFor+SDPF8+5dRJLvC8QCmkiR53m
+ aQ0dpNYyMeqdNAA7du4Y6RzpOBRJU/Le4+Ex3v0efZi1XC6bnrgnrlQrx3vD
+ 8/7HKV1dy8NMpgtw/O8Ncc6xt7f3Sefc0EmR2Nba+sG/O/y/Hv8D2icHUk2L
+ RG4AAAAASUVORK5CYII=
