## mysocials-gallery 1.1.8-2

=== debian/changelog ===
mysocials-gallery (1.1.8-2) natty; urgency=low

  * Set three digit number of version
  * Set strong depends of used libraries

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 26 Apr 2011 12:34:53 +0400
