## mysocials-gallery 1.1.9-1

=== debian/changelog ===
mysocials-gallery (1.1.9-1) natty; urgency=low

  * add support for libnotify >= 0.7.0

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 18 Jul 2011 08:08:44 +0400
