## mysocials-gallery 1.1.9-2

=== debian/changelog ===
mysocials-gallery (1.1.9-2) natty; urgency=low

  * Fix package dependencies

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 20 Jul 2011 08:49:38 +0400
