=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: mysocials-gallery
 Architecture: any
-Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), libnotify1,  mysocials-core (>= 1.2.0), libmsavk (>=0.4.8), libmsafl (>= 0.1.5), libmsamm (>= 0.1.4)
+Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), libnotify1,  mysocials-core (>= 1.2.0), libmsavk (>=0.4.8), libmsafl (>= 0.1.5), libmsamm (>= 0.1.5)
+Suggests: libmsafb (>= 0.3.9), libmsapb(>= 0.1.0)
 Description: Application for browsing images from social networks.
  The application for browsing images from different social networks (i.e. Facebook, VKontakte, Flickr, My World from mail.ru).
  It shows list of friends, their albums and it's content. Each image can be shown on fullscreen.
