## mysocials-gallery 1.1.9-3

=== debian/changelog ===
mysocials-gallery (1.1.9-3) natty; urgency=low

  * Fix filter icons size for Maemo5

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 20 Jul 2011 09:48:13 +0400
