## mysocials-gallery 1.1.10-1

=== debian/changelog ===
mysocials-gallery (1.1.10-1) oneiric; urgency=low

  * update dependency to msaqtwidgets package

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 03 Oct 2011 00:51:21 +0400
