## mysocials-gallery 1.1.10-2

=== debian/changelog ===
mysocials-gallery (1.1.10-2) oneiric; urgency=low

  * Update dependencies

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 26 Oct 2011 11:03:24 +0400
