=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_shlibdeps
+#	dh_shlibdeps -- --ignore-missing-info
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
